* {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
}

body {
    font-family: "Inter", sans-serif;
}

.dsp-none {
    display: none;
}

.main-container {
    overflow: hidden;
    display: grid;
    grid-template-columns: 460px 1fr;
    height: 100vh;
}

.map {
    width: 100%;
    overflow: hidden;
}

.map iframe {
    width: 100%;
    height: 100%;
    min-height: 100vh;
}

.left-side-icon-tabs {
    width: 5rem;
    background-color: #E7F8FF;
    border-right: 1px solid #CDCDCD;
}

.content-continer {
    width: calc(450px + 16px - 6rem);
    display: block;
}

.login {
    cursor: pointer;
}

.left-aside {
    position: relative;
    min-height: 100vh;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.map {
    position: relative;
}

.search-map {
    position: absolute;
    right: 15px;
    top: 15px;
}

.search-map input {
    padding: 10px 15px;
    border-radius: 20px;
    border: none;
    width: 18rem;
    border: 1px solid #C5C5C5;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1);
    font-size: 12px;
    position: relative;
}

.search-map button {
    background-color: transparent;
    border: none;
    position: absolute;
    right: 15px;
    top: 6px;
}

.tabs-list ul {
    margin-top: 20px;
    padding-left: 0;
}

.tabs-list ul li {
    margin-bottom: 15px;
}

.logo {
    border-bottom: 1px solid #e0e0e0;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.tabs-list ul li a {
    position: relative;
    cursor: pointer;
    font-size: 12px;
    font-weight: 500;
    text-transform: capitalize;
    color: #939393 !important;
    text-decoration: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 3.5rem;
    transition: 0.6s;
    border-right: 2px solid transparent;
}

.tabs-list ul li a.active {
    transition: 0.6s;
    font-weight: 500;
    color: #0763CF !important;
    border-right: 2px solid #0763CF;
}

.tabs-list ul li a.active svg path {
    fill: #0763CF;
    stroke: #0763CF;
}

.tabs-content-divs h5 {
    margin: 20px 0;
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #ECECEC;
}

.inner-main-cont ul li {
    margin-bottom: 20px;
}

.inner-main-cont ul li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #6C6C6C;
    text-decoration: none;
    transition: 0.6s;
    font-size: 14px;
}

.inner-main-cont ul li a:hover {
    color: #0763CF;
    transition: 0.6s;
    font-weight: 600;
}

.inner-main-cont ul li a:hover svg path {
    transition: 0.6s;
    stroke: #0763CF;
}

.inner-main-cont ul li p {
    margin-bottom: 0;
}

.fly-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2rem;
    z-index: 10;
    width: 3.5rem;
    height: 3.5rem;
    padding: 0;
    margin-bottom: .5rem;
    background-image: radial-gradient(circle at 5px top, #0575E6 0%, #021B79);
    border-radius: 10px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-main-cont ul {
    padding: 0;
}

.advisories-box {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 1;
    display: flex;
    flex-direction: column;
    width: 350px;
    max-height: 516px;
    overflow-y: initial !important;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e4e4e4;
}

.advisories-box button{
    padding: 15px;
    border-bottom: 1px solid #e4e4e4 !important;
    font-size: 16px;
    font-weight: 600;
    color: #6C6C6C;
    background-color: #F9F9F9;
    position: relative;
    margin: 0;
    border: none;
    border-radius: 15px;
}

.advisories-box button::after{
    content: '\f0d7';
    font-family: "Font Awesome 6 Free";
    position: absolute;
    right: 20px;
}

.advisories-box .card-body{
    border: none;
}

.advisory-cont p{
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
}

.advisor-cont-bx{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #E9E9E9;
    padding: 20px 0;
}

.advisor-cont-bx:first-child{
    padding-top: 0;
}

.adver-img{
    width: 60px;
    height: 60px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.adver-cont{
    text-align: left;
}

.adver-cont h5{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}

.adver-cont p{
 text-align: left;
 font-size: 12px;
 color: #7B7B7B;
}

.place-card-large{
    display: none !important;
}

.notems-entry{
    width: 100%;
    padding: 15px 10px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #F0F0F0;
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 15px;
}

.notems-entry a{
    text-decoration: none;
    color: #4A4949;
}

.inner-main-cont {
    padding: 0 2.5rem 0 2rem;
}

.back-btn{
    position: absolute;
    left: 20px;
    top: -5px;
}

.ording-list-cont label{
    font-size: 14px;
    font-weight: 600;
    color: #535353;
}

.ording-list-cont{
    margin-top: 20px;
}

.ording-list-cont ul{
    padding: 0;
}

.ording-list-cont ul li{
    margin-bottom: 30px;
}

.ording-list-cont p{
    font-size: 14px;
    font-weight: 400;
    color: #6C6C6C;
}

.btn-close{
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: -15px;
    background-color: #fff !important;
    border-radius: 50%;
    z-index: 99999;
    padding: 8px;
    opacity: 1;
}

.login-model-cont{
    width: 100%;
    border-radius: 10px;
    border: none;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 30px;
    background: rgb(205,228,255);
    background: linear-gradient(180deg, rgba(205,228,255,1) 0%, rgba(255,255,255,1) 40%);
}

.model-cont-log .nav-item{
    width: 50%;
}

.model-cont-log .nav-tabs{
    border: none;
}

.model-cont-log .nav-item button{
    width: 100%;
    border: none;
    color: #6C6C6C;
    font-size: 16px;
    position: relative;
    border-radius: 0;
    background: transparent !important;
    transition: 0.6s;
}

.model-cont-log .nav-item:first-child button{
    border-right: 1px solid #9E9E9E;
}

.model-cont-log .nav-item button.active{
    color: #0763CF;
    font-weight: 700;
    transition: 0.6s;
}

.model-cont-log .nav-item button.active::after{
    transition: 0.6s;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #0763CF;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}

.login-cont-titl{
    text-align: center;
    margin: 25px 0 20px;
}

.login-cont-titl h5{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}

.login-cont-titl p{
    font-size: 14px;
    font-weight: 400;
    color: #595959;
    margin-bottom: 0;
}

.input-field {
    position: relative;
    margin: 25px 0;
    padding-left: 30px;
    color: #4654a8;
  }
  .input-field input, .input-field select {
    background-color: transparent;
    border: none;
    outline: none;
    border-radius: 0;
    width: 100%;
    font-size: 15px;
    height: 40px;
    font-weight: 600;
    border-bottom: 1px solid #636363;
    color: inherit;
    transition: 0.2s ease;
  }
  .input-field input::-moz-placeholder, .input-field select::-moz-placeholder {
    color: transparent;
  }
  .input-field input:-ms-input-placeholder, .input-field select:-ms-input-placeholder {
    color: transparent;
  }
  .input-field input::placeholder, .input-field input::placeholder {
    color: transparent;
  }
  .input-field input:not(:-moz-placeholder-shown), .input-field select:not(:-moz-placeholder-shown) {
    border-bottom: 1px solid #0763CF;
    box-shadow: 0 1px 0 0 #0763CF;
  }
  .input-field input:not(:-ms-input-placeholder), .input-field select:not(:-ms-input-placeholder) {
    border-bottom: 1px solid #0763CF;
    box-shadow: 0 1px 0 0 #0763CF;
  }
  .input-field input:focus, .input-field select:focus {
    border-bottom: 1px solid #0763CF;
    box-shadow: 0 1px 0 0 #0763CF;
  }
  .input-field input:not(:-moz-placeholder-shown) + label, .input-field select:not(:-moz-placeholder-shown) + label {
    transform: translateY(-14px) scale(0.70);
    color: #353535;
  }
  .input-field input:not(:-ms-input-placeholder) + label, .input-field select:not(:-ms-input-placeholder) + label {
    transform: translateY(-14px) scale(0.70);
    color: #353535;
  }
  .input-field input:focus + label, .input-field input:not(:placeholder-shown) + label, .input-field select:focus + label, .input-field select:not(:placeholder-shown) + label {
    transform: translateY(-12px) scale(0.70);
    font-weight: 500;
    color: #353535;
  }
  .input-field label {
    color: #636363;
    position: absolute;
    top: -5px;
    left: 30px;
    font-size: 15px;
    cursor: text;
    transform-origin: 0% 100%;
    transform: translateY(14px);
    transition: 0.2s ease-out;
  }
  .input-field i {
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 1.2em;
    width: 30px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #AFAFAF;
  }

  .show-hide-pass i{
    right: 0px;
    left: auto;
    font-size: 14px;
    cursor: pointer;
  }

  .custom-btn{
    padding: 10px 25px;
    color: #fff;
    background-image: radial-gradient(circle at 5px top, #0575E6 0%, #021B79);
    border: none;
    border-radius: 10px;
    min-width: 200px;
    margin: 15px auto;
    display: block;
    text-align: center;
    max-width: 205px;
    text-decoration: none;
    cursor: pointer;
  }

  .login-form p{
    font-size: 14px;
    font-weight: 500;
  }

  .login-form p a{
    text-decoration: none;
  }

  .mob-inpu-fiel label{
    left: 0;
  }

  .switch {
    display: inline-block;
    position: relative;
    margin: 0 0 10px;
    font-size: 16px;
    line-height: 24px;
    width: 100%;
  }
  .switch__input {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 20px;
    opacity: 0;
    z-index: 0;
  }
  .switch__label {
    display: block;
    padding: 0 0 0 0px;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
  }
  .switch__label:before {
    content: "";
    position: absolute;
    top: 5px;
    right: 0;
    width: 36px;
    height: 14px;
    background-color: rgba(0, 0, 0, 0.26);
    border-radius: 14px;
    z-index: 1;
    transition: background-color 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .switch__label:after {
    content: "";
    position: absolute;
    top: 2px;
    right: 16px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 14px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    z-index: 2;
    transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    transition-property: left, background-color;
  }
  .switch__input:checked + .switch__label:before {
    background-color: rgba(63, 81, 181, 0.5);
  }
  .switch__input:checked + .switch__label:after {
    right: 0px;
    background-color: #3f51b5;
  }

  [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    font-size: 14px;
    margin-right: 20px;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #0763CF;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.cityzenship-btn p{
    font-weight: 700;
}

.input {
    width: 40px;
    border: none;
    border-bottom: 3px solid rgba(0, 0, 0, 0.5);
    margin: 0 10px;
    text-align: center;
    font-size: 36px;
    cursor: not-allowed;
    pointer-events: none;
}
 
.input:focus {
    border-bottom: 3px solid orange;
    outline: none;
}
 
.input:nth-child(1) {
    cursor: pointer;
    pointer-events: all;
}

.profile-opt svg{
    background-color: #F5F5F5;
    border: 1px solid #CFCFCF;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.profile-opt.active svg{
    border-color: #0763CF;
}

.tabs-content-divs {
    overflow-y: scroll; /* Ensure scrolling */
    max-height: 90%;
    height: 100%;
    scrollbar-width: none; /* Firefox */
}

/* For Chrome, Safari and Edge */
.tabs-content-divs::-webkit-scrollbar {
    display: none;
}

.fixed-botm-btn{
    position: fixed;
    bottom: 20px;
    left: 10rem;
    background-color: #fff;
    height: 4rem;
}

.fixed-botm-btn .text-danger{
    font-size: 14px;
    margin-bottom: 0;
    text-decoration: none;
}

.uav-bx{
    width: 100%;
    padding: 10px;
    border: 1px solid #F0F0F0;
    border-radius: 5px;
}

.uav-bx a{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.dron-img{
    width: 68px;
    height: 68px;
    background-color: #F5F5F5;
    border-radius: 5px;
}

.uav-bx h6{
    margin-left: 10px;
    font-size: 14px;
    color: #4A4949;
    margin-bottom: 0;
}

.drone-img{
    background-color: #F9F9F9;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
}

.with-ico-input{
    margin-bottom: 25px;
}

.with-ico-input label{
    left: 0;
}
.rangeslider,
.rangeslider__fill {
	display:block;
	border-radius:10px;
}

.rangeslider {
	position:relative;
}
.rangeslider:after{
	top:50%;
	left:0;
	right:0;
	content:'';
	width:100%;
	height:2px;
	margin-top:-2.5px;
	border-radius:5px;
	position:absolute;
	background:#DCDCDC;
}

.rangeslider--horizontal{
	width:100%;
	height:28px;
}

.rangeslider--vertical{
	width:5px;
	min-height:150px;
	max-height:100%;
}
.rangeslider--disabled{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	opacity:0.4;
}

.rangeslider__fill{
	position:absolute;
	background:#0763CF;
}
.rangeslider--horizontal .rangeslider__fill{
	top:0;
	height:100%;
}
.rangeslider--vertical .rangeslider__fill{
	bottom:0;
	width:100%;
}

.rangeslider__handle{
	top:50%;
	width:18px;
	height:18px;
	cursor:pointer;
	margin-top:-10px;
	background:white;
	position:absolute;
	background:#0763CF;
	border-radius:50%;
	display:inline-block;
}
.rangeslider__handle:active{
	background:#021B79;
}

.rangeslider__fill,
.rangeslider__handle{
	z-index:1;
}
.rangeslider--horizontal .rangeslider__fill{
	top:50%;
	height:2px;
	margin-top:-2.5px;
}
.pull-right, .pull-right-durat{
	color:#636363;
	font-size:15px;
	font-weight:400;
}

.rang-slid-filed label{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rang-slid-filed label i{
    color: #C0C0C0;
    cursor: pointer;
}

.rang-slid-filed label{
    font-size: 15px;
    color: #636363;
    margin-bottom: 10px;
}

.rang-slid-filed label p{
    margin-bottom: 0;
}

.flight-tabs-list{
    width: 100%;
    border: 1px solid #CFCFCF;
    background-color: #F9F9F9;
    justify-content: space-between;
    border-radius: 5px;
}

.flight-tabs-list li{
    margin-bottom: 0 !important;
    width: 33%;
}

.flight-tabs-list li button{
    padding: 10px 15px;
    background-color: transparent !important;
    border: none !important;
    font-size: 13px;
    font-weight: 400;
    color: #707070;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.6s;
}

.flight-tabs-list li button.active{
    background-image: radial-gradient(circle at 5px top, #0575E6 0%, #021B79);
    color: #fff !important;
    border-radius: 5px;
    transition: 0.6s;
}

.flight-info-bx{
    width: 100%;
    border: 1px solid #F0F0F0;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
}

.flight-info-bx a{
    text-decoration: none;
    color: #7E7E7E;
}

.flight-info-bx a b{
    color: #000;
}

.flight-info-bx .inform-cont-bx ul{
    margin-bottom: 0;
}

.flight-info-bx .inform-cont-bx ul li{
    margin-bottom: 5px;
}

.flight-info-bx .inform-cont-bx ul li:last-child{
    margin-bottom: 0;
}

.flight-info-bx .inform-cont-bx ul li p{
    font-size: 12px;
}

.delete-flight-bx button{
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #FFEDED;
    color: #DC0000;
    border: none;
    font-size: 12px;
}

.delete-flight-bx span{
    font-size: 12px;
    background-color: #F5F5F5;
    padding: 2px 10px;
}

.no-data{
    text-align: center;
}

.no-data p{
    color: #7B7B7B;
    font-size: 14px;
    margin-bottom: 5px;
}

.flight-intro-bx{
    background-color: #F9F9F9;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
    padding: 10px 15px;
}

.flight-intro-bx .flight-nam h4{
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}

.flight-intro-bx .flight-nam p{
    color: #707070;
    font-size: 12PX;
}

.flight-intro-bx .status-flight{
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
}

.flight-intro-bx .pilot-name{
    text-align: center;
    padding: 10px;
    font-size: 12px;
    font-weight: 500;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    margin-bottom: 10px;
}

.flight-intro-bx .pilot-name p{
    margin-bottom: 0;
}

.flight-intro-bx .flight-action button{
    font-size: 12px;
    width: 48%;
}

.flight-impo-info .informa-list h6{
    font-size: 14px;
    font-weight: 600;
    color: #323232;
}

.flight-impo-info .informa-list ul, .cms-cont-dtls ul{
    list-style: disc;
    padding-left: 20px;
}

.flight-impo-info .informa-list ul li p, .cms-cont-dtls ul li p{
    font-size: 12px;
    font-weight: 500;
    color: #525252;
}

.flight-impo-info .informa-list ul li, .cms-cont-dtls ul li{
    list-style: disc;
    margin-bottom: 5px;
}

.flight-impo-info .accordion-button{
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 700;
    background-color: #f5f5f5;
}

.cms-cont-dtls h6{
    font-size: 14px;
    font-weight: 700;
}

.cms-cont-dtls p{
    font-size: 12px;
    color: #5E5E5E;
}

.summary-list ul li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.summary-list ul li:last-child{
    margin-bottom: 0;
}

.summary-list ul li label{
    color: #323232;
    font-size: 14px;
    font-weight: 600;
}

.summary-list ul li span{
    color: #6D6D6D;
    font-size: 14px;
    font-weight: 400;
}
